/**************************************************************************
 * GLOBALS
 **************************************************************************/

body,
html		  {	margin: 0; padding: 0; }
body		  { overflow-y: scroll;
				background: url(../images/bg-tile.png) center top repeat; }
form		  { margin:0; padding:0; }

.clear		  {	height:0; clear: both; margin:0; padding:0; overflow:hidden; float:none; }
body,td,input,textarea,select 	  { font-family:Arial, sans-serif; }
A IMG 			{ border:none; outline:none; }
H1				{ font-size:24px; font-weight:normal; }

/**************************************************************************
 * WRAPPER
 **************************************************************************/

#wrapper	  {	}

.inner		  { position: relative;
				width: 844px; margin: 0 auto; }

/**************************************************************************
 * HEADER
 **************************************************************************/

#header .inner						  { }
#header .header-links				  {	padding: 0 0 6px 0;
										line-height:14px; font-size: 12px; color: #FFF; text-transform: uppercase; }
#header .header-links > UL			  { height: 14px; padding: 6px 0; margin: 0;
										background: #0092d3; }
#header .header-links > UL > LI		  { float: left; list-style: none;
										width:499px; height:15px; }
#header .header-links > UL > LI + LI  { padding-left: 13px; width: 92px;
										border-left: 1px solid #FFF; }
#header .header-links > UL > LI.donate  { width: 66px; }
#header .header-links > UL > LI.search{ width:130px; }
#header .header-links > UL > LI > A	  { display: block; text-decoration: none; color:#FFF; }
#header .header-links > UL > LI IMG	  { border: none; }

#header .header-links .description	  { color:#d21229; margin:5px 0 0 0; font-size:11px; height:14px; font-family:'Gotham-Book',sans-serif;}

/* search form */
#header FORM#searchform				  { margin:0; padding:0; position:relative; top:-1px; }
#header FORM#searchform	INPUT.field	  { height:15px; border:1px dotted #9CF; padding:0; width:100px;  font-size:12px;
										background:#FFF; color:#000;  }
#header FORM#searchform #searchsubmit { display:none; }
#searchform label { position: absolute; top: 0; right: 0; }
#searchform img	  { width: 18px; }

/**************************************************************************
 * MAIN NAV
 **************************************************************************/

#main-nav			  { position:relative;
						background-repeat: no-repeat;
						background-color: #FFF;
						background-image: url(../images/main-nav-colour-2019.png); }
#main-nav:hover		  {	background-image: url(../images/main-nav-subdued-2019.png); }

#main-nav.closed	  { height: 60px; }
#main-nav.open		  { height: 240px; }

/* main nav : item list */
#main-nav > UL		  { overflow: hidden;
						height: 100%; margin: 0; padding: 0; }
#main-nav > UL > LI	  { float: left; list-style: none;
						width: 160px; padding: 0 3px }

#main-nav > UL > LI.col0 { width: 138px; }
#main-nav > UL > LI.col1 { width: 138px; }
#main-nav > UL > LI.col2 { width: 205px; }
#main-nav > UL > LI.col3 { width: 138px; }
#main-nav > UL > LI.col4 { width: 190px; }
#main-nav 		> UL > LI			  > A	  { display: block;
												height: 30px; padding: 15px 0;
												background-repeat: no-repeat;
												font-family: Arial, sans-serif; font-size: 16px; color: #000; text-decoration: none; text-transform: uppercase; text-align:center; }
#main-nav		> UL > LI.col0 		  > A	  {	background-position:   -3px 0; }
#main-nav		> UL > LI.col1 		  > A	  {	background-position: -146px 0; }
#main-nav		> UL > LI.col2 		  > A	  {	background-position: -290px 0; }
#main-nav		> UL > LI.col3 		  > A	  {	background-position: -500px 0; }
#main-nav		> UL > LI.col4 		  > A	  {	background-position: -648px 0; }
#main-nav 		> UL > LI			  > A,
#main-nav:hover > UL > LI.active 	  > A	  { background-image: url(../images/main-nav-colour-2019.png); }
#main-nav:hover > UL > LI 			  > A	  { color: #888;
														background-image: url(../images/main-nav-subdued-2019.png); }
#main-nav:hover	> UL > LI.col0.active > A	  {	color: #0092d3; }
#main-nav:hover	> UL > LI.col1.active > A	  { color: #00bcf1; }
#main-nav:hover	> UL > LI.col2.active > A	  {	color: #39b54a; }
#main-nav:hover	> UL > LI.col3.active > A	  {	color: #666666; }

/* main nav : flydown containers */
#main-nav > DIV  					  {	display: none; position: absolute; overflow: hidden;
										left: 0; top: 60px; width: 100%; height: 100%;
										background: 0 0 no-repeat #FFF; }
#main-nav > DIV.active 			  	  {	display: block; }
#main-nav > DIV > H2				  { position: absolute; display: block;
										top: 52px; width: 125px; padding: 0; margin: 0;
										font-family: 'Archer-Semibold', 'Times New Roman', serif; font-weight: normal; font-size: 21px; line-height: 20px; color: #FFF; text-align: center; }
#main-nav > DIV > P					  { position: absolute;
										top: 0; width: 360px; height: 100%; margin: 0; padding: 0 15px 0 48px;
										font-family: 'Gotham-Light', sans-serif; font-size: 22px; line-height: 22px; }
#main-nav > DIV > UL				  { position: absolute;
										top: 0; width: 151px; margin: 0; padding: 0 30px;
										list-style: none; }
#main-nav > DIV > UL UL 			  { display:none; }
#main-nav > DIV > UL > LI			  {	margin: 0; padding: 0 0 3px 0; line-height: 11px; }
#main-nav > DIV > UL > LI > A		  {	font-family: Arial, sans-serif; text-decoration: none; font-size: 11px; }
#main-nav > DIV > UL > LI > A:hover   {	text-decoration: underline; }

#main-nav > DIV.col0				  {	background-image: url(../images/main-nav-callout0-2019.png); }
#main-nav > DIV.col0,
#main-nav > DIV.col0 A				  { color: #0092d3; }
#main-nav > DIV.col0 > H2			  {	left: 184px; }
#main-nav > DIV.col0 > P			  {	right: 0; width: 480px; }
#main-nav > DIV.col0 > UL			  {	left: 0; }

#main-nav > DIV.col1				  {	background-image: url(../images/main-nav-callout1-2019.png); }
#main-nav > DIV.col1,
#main-nav > DIV.col1 A				  { color: #00bcf1; }
#main-nav > DIV.col1 > H2			  {	left: 298px; }
#main-nav > DIV.col1 > P			  {	right: 0; width: 350px; }
#main-nav > DIV.col1 > UL			  {	left: 144px; }

#main-nav > DIV.col2				  {	background-image: url(../images/main-nav-callout2-2019.png); }
#main-nav > DIV.col2,
#main-nav > DIV.col2 A				  { color: #39b54a; }
#main-nav > DIV.col2 > H2			  {	left: 551px; }
#main-nav > DIV.col2 > P			  {	left: 0;  width: 250px;  padding: 0 15px 0 20px;  font-size: 20px; }
#main-nav > DIV.col2 > UL			  {	left: 288px; }

#main-nav > DIV.col3				  {	background-image: url(../images/main-nav-callout3-2019.png?1); }
#main-nav > DIV.col3,
#main-nav > DIV.col3 A				  { color: #666666; }
#main-nav > DIV.col3 > H2			  {	left: 328px; }
#main-nav > DIV.col3 > P			  {	left: 0; width: 260px; }
#main-nav > DIV.col3 > UL			  {	left: 489px; }

#main-nav > DIV.col4				  {	background-image: url(../images/main-nav-callout4-2019.png); }
#main-nav > DIV.col4,
#main-nav > DIV.col4 A				  { color: #d21242; }
#main-nav > DIV.col4 > H2			  {	left: 477px; }
#main-nav > DIV.col4 > P			  {	left: 0; }
#main-nav > DIV.col4 > UL			  {	left: 643px; }



/**************************************************************************
 * MAIN
 **************************************************************************/

#main 						  { position:relative; }
#main .inner 			      { border-bottom:5px solid #0092d3; padding-bottom:15px !important; }

/**************************************************************************
 * ARROW (attached to main nav rollover)
 **************************************************************************/

/* main : flydown arrow */
#down-arrow			  		  {	top: 0px; left: 0; width: 100%; position:absolute; top:0; left:0; z-index:100;
								background-repeat: no-repeat;
								background-image: url(../images/main-nav-arrow-2019.png); }
#down-arrow.closed		  	  { height: 0; }
#down-arrow.open		  	  { height: 29px; }
#down-arrow.col0		  	  {	background-position:     0 bottom; }
#down-arrow.col1		  	  {	background-position: 169px bottom; }
#down-arrow.col2		  	  {	background-position: 338px bottom; }
#down-arrow.col3		  	  {	background-position: 507px bottom; }
#down-arrow.col4		  	  {	background-position: 676px bottom; }


/**************************************************************************
 * FOOTER
 **************************************************************************/

#footer								  { }
#footer .inner 						  { }

/* footer : posters */
#posters							  { height: 211px;
										background: #FFF; }
#posters > TABLE					  { padding: 14px 0; margin :0 auto;
										text-align: center; }
#posters > TABLE TD					  {	overflow: hidden;
										width: 185px; height: 185px; padding: 0 12px; }
#posters > TABLE TD + TD	  		  { border-left: 1px solid #000; }

/* subscription form */
#posters .earmailform 				  { color:#FFF; font-family: 'Gotham-Book', sans-serif; }
#posters .earmailform FORM			  { background:#0092d3; padding:18px}
#posters .earmailform H2			  { margin:0 0 18px 0; padding:0;
										font-size:20px; font-weight:normal; text-transform:uppercase; line-height:20px; }
#posters .earmailform LABEL 		  { display:none; }
#posters .earmailform INPUT[type=text],
#posters .earmailform INPUT[type=email]	  { display:block; margin:0 0 3px 0; border:none; padding:2px 5px; width:140px;
											color:#0092d3; font-size:11px; font-family: 'Gotham-Book', sans-serif; }
#posters .earmailform INPUT[type=submit]  { padding:0 12px 0 0;
											background:url(../images/form_submit_arrow.png) center right no-repeat transparent;  cursor:pointer;
											font-family: 'Arial', sans-serif; font-size:12px; text-transform:uppercase; border:none; color:#FFF;  }


#posters .earmailform input:-webkit-input-placeholder { color: #0092d3; }
#posters .earmailform input:-moz-placeholder 		  { color: #0092d3; }

#posters .earmailform A 			  { display:block; margin:0 0 18px 0;
										color:#FFF; text-decoration:none; font-size:10px; text-align:left; font-family:Arial, sans-serif; }
#posters .earmailform A:hover 		  { text-decoration:underline; }

/* footer : news */
#footer	#news						  { height: 84px;
										background: url(../images/news-bg-tile.png) 0 0 repeat-x; }
#footer	#news A 					  { color:#000; text-decoration:none; }
#footer	#news A:hover 			 	  { text-decoration:underline; }
#footer	#news > UL					  { list-style: none;
										padding: 27px 0; margin :0;
										text-align: center; }
#footer	#news > UL > LI				  {	float: left; position:relative; overflow:hidden;
										width: 211px; height: 22px; padding: 4px 0; }
#footer	#news > UL > LI + LI		  { width: 632px; padding: 0; height: 30px;
										border-left: 1px solid #000; }
#footer	#news > UL > LI > *			  { display: inline;
										margin: 0; padding: 0 16px 0 0;
										background: url(../images/news-arrow-right.png) right center no-repeat;
										font-family: 'Gotham-Book', sans-serif; font-size: 16px; color: #000; font-weight: normal; }
#footer	#news > UL > LI + LI > *	  { padding: 0;
										background: none;
										font-family: "Times New Roman", serif; font-style: italic; font-size: 20px; color: #000; font-weight: normal;}

#footer	#news > UL > LI P		  	  { position:absolute; top:0; left:0; text-align:center; width:100%; display:block; }
#footer	#news > UL > LI P + P		  { display:none; }

/* footer : quicklinks */
#footer #quicklinks					  { padding: 14px 0;
										background:#FFF;}
#footer	#quicklinks > UL			  { list-style: none;
										padding: 0; margin :0; height: 32px;
										background: url(../images/footer-quicklinks.png) 0 0 no-repeat; }
#footer	#quicklinks > UL > LI		  {	float: left;
										width: 181px; height: 32px; padding: 0 15px; }
#footer	#quicklinks > UL > LI > A	  {	display: block;
										padding: 1px 35px 1px 0; margin: 0; height: 30px;
										font-family: 'Gotham-Book', sans-serif; text-decoration: none; font-size: 11px; color: #000; text-transform: uppercase; }

/* footer : policies */
#footer #policies					  { padding: 14px 0; }
#footer	#policies > UL				  { list-style: none;
										padding: 0; margin :0; }
#footer	#policies > UL > LI			  {	float: left;
										padding-right: 8px !important; }
#footer	#policies > UL > LI + LI	  {	padding: 0 0 0 8px;
										border-left: 1px solid #666666; }
#footer	#policies > UL > LI > A		  {	display: block; line-height:16px;
										font-family: 'Gotham-Book', sans-serif; text-decoration: none; font-size: 11px; color: #666666; }

#footer .credit 					  { float:right !important; border:none !important; }
#footer .credit A					  { color:#999 !important; font-size:10px !important; }

/**************************************************************************
/* TEMPLATE SPECIFICS
 **************************************************************************/

H1.entry-title			   { margin-bottom:5px; }
body.search-results H3 	   { margin-bottom:0; padding-bottom:0; }
body.search-results H3 + P { margin-top:5px; }

/* comments */
#comments					{ background:#EFEFEF; padding:20px; }
#comments #comments-title   { margin-top:0; }
#comments OL.commentlist 	{ list-style:none; margin:0; padding:0; }
#comments UL LI 			{ background:none !important; padding-left:0 !important; }

#comments .comment				{ }
#comments .comment:after		{ content:'.'; float:none; clear:both; display:block; height:0; overflow:hidden; }
#comments .comment-author		{ width:100px; float:left;  }
#comments .comment-author .fn	{ display:block; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; }
#comments .comment-author .says	{ display:none; }
#comments .comment-author .time SPAN { display:block; font-size:10px; }

#comments .form-allowed-tags { display:none; }
#comments .comment-form-comment LABEL { display:block; font-weight:bold; }
#comments #respond 			{ margin-top:50px; border-top:1px solid #666;  }

/* Additional Page Theming */
table.why-choose-us-table { text-align: center; border-spacing: 0px 40px; }
table.why-choose-us-table tr { }
table.why-choose-us-table td { padding: 10px; font-size: 14px !important; background: #0092d3; color: white; height: 70px; }
a.why-choose-us-button {   display: block; width: 105px; height: 120px; background: #0092d3; color: white; text-align: center; font-size: 1.3em; letter-spacing: 1px; text-decoration: none; padding: 55px 40px 0; }  
#left-nav { box-sizing: border-box; }
#left-nav.research-project .section-title { margin-bottom: 40px; }
#left-nav.research-project h4 { margin: 20px 0 10px; }
.research-project-id { margin: 0 0 10px; font-size: 1.2em; }
#content.research-project h2, #content.research-publication h2 { margin-top: 10px; }
#content.research-project h2:first-of-type, #content.research-publication h2:first-of-type { margin-top: 0px; }
#content.research-project h2.research-h2 { color: #0092d3; }
table.research-blue-box-table { width: 100%; }
table.research-blue-box-table tr td { width: 50%; }
#content .content-2 a.research-blue-box { display: block; float: left; width: 90%; margin: 0 10% 20px 0; text-align: center; background: #0092d3; color: white; box-sizing: border-box; padding: 10px; height: 100px; }
#content .content-2 a.research-blue-box div.research-box-title { font-size: 14px; margin-bottom: 5px; }
#content .content-2 a.research-blue-box:hover { text-decoration: none; background: #00bcf1; }
#content .content-2.wide img { max-width: 100%; } 
.clinical-research-partners a img {   max-height: 60px; width: auto; margin: 20px; }
.publication-archive-meta { font-style: oblique; color: #666;}
.publication-meta { margin: 10px 0; font-size: 1.1em; font-style: oblique; color: #666;}
.publication-link { margin: 0 0 20px; }
.research-application-table { border-collapse: collapse; border-top: 1px solid #aaa; border-left: 1px solid #aaa; }
.research-application-table tr td { padding: 5px; border-right: 1px solid #aaa; border-bottom: 1px solid #aaa;}
.research-application-table tr th { text-align: left; background: #e0e0e0; padding: 5px; border-right: 1px solid #aaa; border-bottom: 1px solid #aaa;}
table.research-blue-box-table {
  border-collapse: collapse;
}
#content .content-2 a.research-blue-box {
  width: 96%;
}
#content .content-2 .column-1 a.research-blue-box {
  margin-left: 0;
  margin-right: 4%;
}
#content .content-2 .column-2 a.research-blue-box {
  margin-left: 2%;
  margin-right: 2%;
}
#content .content-2 .column-3 a.research-blue-box {
  margin-right: 0;
  margin-left: 4%;
}

#content .content-2 .slides IMG {
  max-width: 100%;
}
#content .content-2 UL.slides {
  padding-left: 0;
}
#content .content-2 UL.slides  LI {
  padding-left: 0;
  background: none;
  margin: 0;
}
#content.research-project h2, #content.research-publication h2 {
  margin-top: 30px;
}